p {
  line-height: 1.5em;
  color: gray;
  font-family: sans-serif;
  letter-spacing: 0.08em;
}
span {
  font-size: 0.8em;
  color: lightgray;
}
span.data {
  font-size: 0.8em;
  color:gray;
}

.some-page-wrapper {
  margin: 10% auto;
  width: 70%;
  /* background-color: red; */
}

.row {
  display: flex;
  flex-direction: row;
  /* flex-wrap: nowrap; */
  width: 100%;
  margin: auto;
}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}

.blue-column {
  display: flex;
  /* background-color: blue; */
  height: auto;
  align-items: center;
  justify-content: center;
}

.green-column {
  display: flex;
  height: 100%;
  /* background-color: green; */
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width: 768px) {
  .some-page-wrapper {
    width: 80%;
  }
  .row {
    flex-direction: column;
  }
  .green-column {
    margin-top: 5%;
  }
}
